#!/usr/bin/env python
# -*- coding: utf-8 -*-

from django.urls import path

from . import views

urlpatterns = [
    path(r"upload", views.FileUploadView.as_view()),
    path(r"delfile", views.UploadDView.as_view()),
    # path(r"slice_upload", views.FileSliceUploadView.as_view()),
]
